
Collection Data Form - Task #521

Permission Number

09/29/2017 09:37 AM - G. Dröge

Status: Closed Start date: 09/29/2017

Priority: Normal Due date:  

Assignee: R. Admin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CDF V2.0 Spent time: 0.00 hour

Description

Zusatzspalte rechts neben Spalte "Permission". Freitext.

Doku: "Internal permission registration number. Remember to hand over ALL permissions to the curator team. "

History

#1 - 09/29/2017 09:37 AM - G. Dröge

- Subject changed from Permit-Registriernummer to Permission Number

#2 - 10/18/2017 08:55 AM - G. Dröge

- Status changed from New to Closed

- Target version set to CDF V2.0
